none
Windows 10에서 Office Communicator 2007 R2 실행 오류 문의 RRS feed

  • 질문

  • 회사에서  Office Communicator 2007 R2를 사용 중입니다.

    개인 PC를 업데이트하기 전까지는 정상적으로 사용하였으나, 최근 Windows 10 Redstone 업그레이드를 진행 한 후 Office Communicator 가 실행되지 않습니다.

    호환성 이슈인지, 구동할 수 있는 방법이 없는지 문의 드립니다.

    2016년 8월 24일 수요일 오전 6:49

답변

  • 안녕하세요,

    안타깝게도 Office Communicator 2007 R2가 지원되는 운영 체제는 Windows 7, Windows Vista, Windows XP Service Pack 2이며, 이보다 최신 버전의 Windows 및 Office의 경우 호환되지 않을 수 있습니다.
    2016년 8월 25일 목요일 오전 2:45
    중재자
  • 안녕하세요

    기존 Windows 7에서 Windows 10으로 업그레이드 하신 것으로 보입니다.

    office communicator 2007 r2 client 는 Windows 7까지만 지원 가능 합니다.

    아래 답변해 주셨으나 MS KB문서를 보시는 것이 좋을 듯 하여 추가 하여 답변 드리오니 참고 하시길 바랍니다. 

    office communicator 2007 r2 client requirements

    https://technet.microsoft.com/en-us/library/dd572315(v=office.13).aspx


    jk

    • 답변으로 제안됨 faces 2016년 8월 30일 화요일 오전 4:06
    • 답변으로 표시됨 Boram YiModerator 2016년 8월 31일 수요일 오전 8:06
    2016년 8월 30일 화요일 오전 4:06

모든 응답

  • 안녕하세요,

    안타깝게도 Office Communicator 2007 R2가 지원되는 운영 체제는 Windows 7, Windows Vista, Windows XP Service Pack 2이며, 이보다 최신 버전의 Windows 및 Office의 경우 호환되지 않을 수 있습니다.
    2016년 8월 25일 목요일 오전 2:45
    중재자
  • 안녕하세요

    기존 Windows 7에서 Windows 10으로 업그레이드 하신 것으로 보입니다.

    office communicator 2007 r2 client 는 Windows 7까지만 지원 가능 합니다.

    아래 답변해 주셨으나 MS KB문서를 보시는 것이 좋을 듯 하여 추가 하여 답변 드리오니 참고 하시길 바랍니다. 

    office communicator 2007 r2 client requirements

    https://technet.microsoft.com/en-us/library/dd572315(v=office.13).aspx


    jk

    • 답변으로 제안됨 faces 2016년 8월 30일 화요일 오전 4:06
    • 답변으로 표시됨 Boram YiModerator 2016년 8월 31일 수요일 오전 8:06
    2016년 8월 30일 화요일 오전 4:06